@media (min-width: 768px) {
  body { font-size: 15px; }
  h1 { font-size: 45px; margin: 45px 0; }
  h2 { font-size: 30px; margin: 30px 0; }
  .btn { font-size: 16px; }
  
  #intro { background-size: 320px; }
  #intro .container { background: none; }
  #intro h1 { font-size: 36px; max-width: 500px; }
  body.post #intro h1 { font-size: 36px; max-width: 550px; }
  #intro .logo { width: 220px; }
  
  #tellyad h1 { width: 550px; margin-bottom: 25px; font-size: 45px; }
  #tellyad #play-video img { width: 100px; }
  
  #facts .container { padding-bottom: 50px; }
  #facts .col-text { float: right; }
  #facts .logo { width: 280px; }
  
  #tweets { padding-top: 70px; }
  #tweets:before { width: 114px; left: 50%; margin-left: -57px; }
  #tweets .sep { left: 50%; }
  #tweets .box { width: 43%; margin-left: 0; margin-bottom: 75px; }
  #tweets .box.odd { float: left; clear: both; }
  #tweets .box.odd { -webkit-transform-origin: 115% 80%; -ms-transform-origin: 115% 80%; transform-origin: 115% 80%; }
  #tweets .box.even { float: right; margin-top: 35px; }
  #tweets .box.even { -webkit-transform-origin: -15% 80%; -ms-transform-origin: -15% 80%; transform-origin: -15% 80%; }
  #tweets .box.odd:before { left: auto; top: 45px; right: -28px; background: url(../img/img_tip_right.png) no-repeat; }
  #tweets .box.even:before { top: auto; bottom: 45px; left: -28px; background: url(../img/img_tip_left.png) no-repeat; }
  #tweets .box.odd:after { left: auto; top: 46px; right: -67px; }
  #tweets .box.even:after { top: auto; bottom: 46px; left: -67px; }
  #tweets .box .icon { margin: 30px 40px 25px; }
  #tweets .box .icon img { width: 48px; }
  #tweets .box p { margin: 0 40px 30px; }
  #twitter .load-more { margin-bottom: 60px; }
  body.post #twitter h1 { font-size: 30px; }
}

@media (min-width: 992px) {
  body { font-size: 16px; }
  h1 { font-size: 60px; margin: 60px 0; }
  h2 { font-size: 40px; margin: 40px 0; }
  li { margin: 0 0 22px; }
  .btn { font-size: 18px; }
  
  #intro { background: #05090e; }
  #intro > .container { background: url(../img/bg_top.jpg) no-repeat 90% 30px; background-size: 480px; height: 580px; }
  body.post #intro > .container { background-position: 95% 30px; }
  #intro h1 { margin-top: 150px; }
  body.post #intro h1 { margin-top: 120px; }
  
  #download .container > .row { margin-top: 70px; }
  #download .mask { background-size: auto; }
  body.pre #download .photo { padding: 0; }
  body.post #download .photo { margin-top: 75px; }
  #download .desc { margin-top: 70px; padding-right: 30px; }
  #download p { font-size: 17px; }
  #download h2 { font-size: 36px; margin: 30px 0; }
  
  #tellyad { background-size: initial; }
  #tellyad .container { padding-top: 0; height: 692px; }
  #tellyad h1 { width: 750px; margin-bottom: 40px; font-size: 60px; }
  #tellyad #play-video img { width: 134px; }
  #tellyad .container > iframe { top: 73px; height: 546px; }
  #tellyad #close-video { top: 22px; }
  
  #facts .col-text ul li { background-size: initial; padding-left: 30px; }
  #facts .logo { display: block; width: auto; margin-top: -15px; }
  
  #tweets .box.odd:after { right: -81px; }
  #tweets .box.even:after { left: -81px; }
  #twitter .load-more { margin-bottom: 80px; }
  body.post #twitter h1 { font-size: 34px; }
}

@media (min-width: 1200px) {  
  #intro > .container { background-size: initial; background-position: right 30px; height: 700px; }
  #intro h1 { font-size: 46px; max-width: none; margin-top: 180px; }
  body.post #intro h1 { font-size: 44px; max-width: none; margin-top: 160px; }
  
  #download .desc { margin-top: 100px; }
  
  body.post #twitter h1 { font-size: 40px; }
}

@media
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (   min--moz-device-pixel-ratio: 2),
  only screen and (     -o-min-device-pixel-ratio: 2/1),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (                min-resolution: 192dpi),
  only screen and (                min-resolution: 2dppx) {
    
  }